﻿
@{
    ViewData["Title"] = "ProjectDetail";
    Layout = "~/Views/Shared/ProjectDetailLayout/_Layout_01.cshtml";
}

<h1>ProjectDetail</h1>

<div class="summernote"></div>

<script>
	$(document).ready(function() {
		$('.summernote').summernote({
			height: 170,
			tabsize: 2
		});
	});
</script>